# Uses of Interface
org.eclipse.ui.navigator.INavigatorActivationService

Packages that use INavigatorActivationService
Package
Description
org.eclipse.ui.navigator
Provides the Common Navigator framework.

## Uses of INavigatorActivationService in org.eclipse.ui.navigator

Methods in org.eclipse.ui.navigator that return INavigatorActivationService
Modifier and Type
Method
Description
`INavigatorActivationService`
INavigatorContentService.`getActivationService()`
The activation service is used to toggle whether certain extensions have the opportunity to contribute content and/or actions.